@charset "UTF-8";

/*----------------------------------------------

index スタイルシート

---------------------------------------------- */

/*top-contents----*/
#top-contents {
	width: 520px;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	float: left;
}
#top-contents-tit {
	width: 520px;
	height: 75px;
	background-image: url(../img/index_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -5000px;
}
/*オーナー様へ----*/
#top-box1 {
	background-image: url(../img/index_02.jpg);
	background-repeat: no-repeat;
	height: 90px;
}
#top-box1-1 {
	width: 150px;
	height: 70px;
	float: left;
}
#top-box1-1 p{
	text-indent: -5000px;	
}
#top-box1-2 {
	width: 340px;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 130%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding-top: 8px;
}
#top-box1-2 img{
	padding-top: 5px;
}

/*物件List----*/


/*リクエスト募集----*/
.top-box2 {
	background-image: url(../img/index_06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 124px;
	width: 250px;
	margin-top: 10px;
	float: left;
	background-color: #CBC4BC;
}
.top-box2 dl{
	padding-top: 60px;
	padding-left: 20px;    
}
.top-box2 dt{
    text-indent: -5000px;
}
.top-sosin{
	padding-left: 30px;
}
.font-s{
	font-size: 10px;
}
.top-line{
	padding-top: 10px;
}

/*三洋ビル管理----*/

#top-box4 {
	background-image: url(../img/index_11.gif);
	background-repeat: no-repeat;
	height: 85px;
	width: 255px;
	float: right;
	margin-top: 8px;
	padding-top: 40px;
	margin-bottom: 10px;
}
.top-box4dl{
	margin-left: 15px;
	line-height: 140%;
}
.top-box4dt{
	text-indent: -5000px;
}
/*宅建----*/
#top-box5 {
	background-image: url(../img/index_09.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 19px;
	width: 515px;
	background-position: left top;
	padding-top: 5px;
	padding-left: 5px;
}


/*top-sidemenu----*/
#top-sidemenu {
	width: 180px;
	text-align: left;
	float: right;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
#top-sidemenu1 {
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
}
.top-sidemenu-text {
    width: 170px;
	padding-left: 5px;
	padding-right: 5px;
}
.top-sidemenu-textlink a {
	width: 100px;
	background-color: #F2F2F2;
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	margin-left: 5px;
}
/*貸したい方へ----*/
.top-sidemenu-over1 a {
	display: block;
	height: 50px;
	width: 180px;
	background-image: url(../img/index_btn_menu_rent.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -5000px;
}
.top-sidemenu-over1 a:hover {
	display: block;
	height: 50px;
	width: 180px;
	background-image: url(../img/index_btn_menu_rent.gif);
	background-repeat: no-repeat;
	background-position: 0px -50px;
	text-indent: -5000px;
}

/*売りたい方へ----*/
.top-sidemenu-over2 a {
	display: block;
	height: 50px;
	width: 180px;
	background-image: url(../img/index_btn_menu_sale.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -5000px;
}
.top-sidemenu-over2 a:hover {
	display: block;
	height: 50px;
	width: 180px;
	background-image: url(../img/index_btn_menu_sale.gif);
	background-repeat: no-repeat;
	background-position: 0px -50px;
	text-indent: -5000px;
}
/*買いたい方へ----*/
.top-sidemenu-over3 a {
	display: block;
	height: 50px;
	width: 180px;
	background-image: url(../img/index_btn_menu_buy.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -5000px;
}
.top-sidemenu-over3 a:hover {
	display: block;
	height: 50px;
	width: 180px;
	background-image: url(../img/index_btn_menu_buy.gif);
	background-repeat: no-repeat;
	background-position: 0px -50px;
	text-indent: -5000px;
}
/*借りたい方へ----*/
.top-sidemenu-over4 a {
	display: block;
	height: 50px;
	width: 180px;
	background-image: url(../img/index_btn_menu_borrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -5000px;
}
.top-sidemenu-over4 a:hover {
	display: block;
	height: 50px;
	width: 180px;
	background-image: url(../img/index_btn_menu_borrow.gif);
	background-repeat: no-repeat;
	background-position: 0px -50px;
	text-indent: -5000px;
}
/*その他のお問い合せ----*/
#top-sideother a {
	display:block;
	height: 54px;
	width: 180px;
	background-image:url(../img/index_btn_mail.jpg);
	background-repeat:no-repeat;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-indent: -5000px;
}

/*サイドリンク----*/
#top-sidelink {
	padding-top: 10px;
	padding-right: 5px;
	font-size: 11px;
	padding-left: 5px;
}
#top-sidelink dl{
	padding-bottom: 10px;
}
#top-sidelink dt{
	padding-top: 5px;
}
#team-6{
	text-indent: -5000px;
	background-image: url(../img/bn_-6.gif);
	height: 46px;
	width: 170px;
	background-repeat: no-repeat;
	margin-top: 10px;
	}
#top-sidelink img {
	margin-top: 10px;
}
